@charset "utf-8";
/* CSS Document */

html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, font, img, strong, ol, ul, li, form, label, table, tr, td {
	margin: 0;
	padding: 0;
	/*border: 0;*/
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	color: #000;
}
body {
	background:#fff url(../images/full-bg.jpg) repeat;
}
body a {
	/*color:#3c3c3c;*/
	text-decoration:none;
}
body a:hover {
	color:#999999;
}
img, img a {
	border:0;
}
.clear {
	clear:both;
	height:0px;
	font-size:0px;
}
.red-color {
	color:#FF0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
/* top panel start */
#top-wrpr {
	width:100%;
	background:url(../images/top-rpt-bg.jpg) repeat-x;
}
#top {
	width:954px;
	height:129px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	background:url(../images/top-panel-bg.png) no-repeat;
}
.top-img-one {
	width:117px;
	height:115px;
	margin: 0 26px 0 6px;
	float:left;
}
.top-img-two {
	width:103px;
	height:115px;
	margin: 0 76px 0 0;
	float:left;
}
.top-img-three {
	width:125px;
	height:115px;
	margin: 0 20px 0 0;
	float:left;
}
.top-img-four {
	width:131px;
	height:115px;
	float:left;
}
.logo {
	width:287px;
	float:left;
	border: 5px solid #fff;
	margin: 7px 53px 0 0;
}
/* top panel end */
/* menu start */
#menu-wrpr {
	width:100%;
	background:url(../images/menu-bg.jpg) repeat-x;
}
#menu {
	width:954px;
	height:87px;
	margin: 0 auto;
	background:url(../images/menu-bg-main.jpg) no-repeat;
}
#menu ul li {
	float:left;
	list-style:none;
	font-size:16px;
	color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	margin: 18px 0 0 0;
	font-weight:bold;
	text-shadow: 0 1px 0 #000;
	text-align:center;
}
#menu ul li.menu-btn-one {
	text-align:center;
}
#menu ul li.menu-btn-one a {
	padding: 15px 0 0 0;
	height:36px;
	width:109px;	
}
#menu ul li.menu-btn-two {
	text-align:center;
	font-size:17px;
	font-weight:bold;
}
#menu ul li.menu-btn-two a {
	padding: 13px 0 0 0;
	height:38px;
	width:109px;
	font-size:18px;
	font-weight:bold;
}
/*#menu ul li.menu-btn-three {
	text-align:left;
}
#menu ul li.menu-btn-three a {
	padding: 5px 0 0 16px;	
	height:46px;
	width:93px;
}
#menu ul li.menu-btn-four {
	text-align:left;
}
#menu ul li.menu-btn-four a {
	padding: 5px 0 0 16px;	
	height:46px;
	width:93px;
}*/
#menu ul li a {
	color: #ffffff;
	text-decoration: none;
	margin: 0 0 0 0;
	display:block;
	width:109px;
	height:51px;
	padding: 0px 0px 0 0px;
}
#menu ul li a:hover, #menu ul li a.active {
	color: #ffffff;
	background:url(../images/menu-active-img.png) no-repeat;
	margin: 0 0 0 0;
	display:block;
}
/* menu start */
/* header start */
#hdr-wrpr {
	width:100%;
	background:url(../images/hdr-rpt-bg.jpg) repeat-x;
	padding: 14px 0 0 0;
}
#hdr {
	width:954px;
	height:374px;
	margin: 0 auto;
	background:url(../images/hdr-bg.jpg) repeat-x;
}
.hdr-video {
	width:612px;
	height:330px;
	padding: 9px 26px 35px 21px;
	float:left;
}
.hdr-rit {
	width:295px;
	height:374px;
	float:left;
}
.inpt-hed {
	width:236px;
	height:28px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:17px;
	font-weight:bold;
	padding: 15px 0 0 59px;
	text-shadow: 0 1px 0 #464646;
}
.form-bg {
	width:283px;
	padding: 11px 0 0 0;
}
.inpt-bg {
	width:283px;
	height:24px;
	padding: 0 0 4px 0;
}
.inpt-name {
	width:72px;
	/*height:20px;*/
	padding: 4px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6f6f6f;
	float:left;
}
.inpt {
	width:201px;
	/*height:24px;*/
	float:left;
}
.inpt input {
	width:191px;
	height:22px;
	border: 1px solid #cccccc;
	padding: 0 4px 0 4px;
}
.inpt-bg-two {
	width:283px;
	padding: 0 0 4px 0;
}
.inpt-two {
	width:201px;
	/*height:24px;*/
	float:left;
}
.inpt-two textarea {
	width:191px;
	height:61px;
	border: 1px solid #cccccc;
	padding: 4px 4px 0 4px;
}
.get-btn {
	width:224px;
	height:32px;
	margin: 0 auto;
	padding: 0 0 0 72px;
}
.get-btn input {
	width:200px;
	height:32px;
	border:none;
	font-size:0px;
	background:url(../images/sprite.jpg) no-repeat;
	cursor:pointer;
}
.get-btn input:hover {
	background:url(../images/sprite.jpg) 0px -32px no-repeat;
}
/* header end */
/* middle start */
#mdl {
	margin: 0 auto;
	width:954px;
	padding: 27px 0 39px 0;
	background:url(../images/mdl-btm.png) bottom repeat-x;
}
.mdl-safe {
	padding: 0 0 0 0;
}
.mdl-safe p {
	font-family:Arial, Helvetica, sans-serif;
	padding: 0 0 15px 0;
	font-size:14px;
	color:#4b4b4b;
}
.mdl-img-bx {
	width:230px;
	height:210px;
	float:right;
	background:#49494b;
	padding:10px;
	margin: 0 0 10px 10px;
}
.mdl-lft {
	width:509px;
	float:left;
}
.mdl-rit {
	width:425px;
	float:left;
	padding: 0 0 0 20px;
}
.mdl-box-one {
	width:293px;
	float:left;
	background:url(../images/mdl-box-bg.jpg) no-repeat;
	margin: 0 38px 0 0;
}
.mdl-box-two {
	width:292px;
	float:left;
	background:url(../images/mdl-box-bg.jpg) no-repeat;
}
.mdl-box-img {
	width:258px;
	padding: 8px 18px 0 17px;
}
.mdl-box-title {
	width:293px;
	height:30px;
	text-align:center;
	padding: 2px 0 0 0;
}
#mdl h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#fff;
	font-weight:normal;
}
/*#mdl h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#fff;
	font-weight:normal;
}*/
#mdl h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#fff;
	font-weight:normal;
	padding: 0 0 10px 0;
}
.mdl-box-ctnt {
	width:257px;
	background:#FFFFFF;
	margin: 0 auto;
	padding: 12px 8px 11px 8px;
}
.mdl-box-ctnt p {
	font-family:Arial, Helvetica, sans-serif;
	color:#4b4b4b;
	font-size:14px;
}
.more-btn {
	width:109px;
	height:31px;
	margin: 15px 0 0 145px;
}
.more-btn a {
	width:109px;
	height:31px;
	background:url(../images/sprite.jpg) 0px -64px no-repeat;
	display:block;
}
.more-btn a:hover {
	background:url(../images/sprite.jpg) 0px -95px no-repeat;
}
.ctct-lft {
	width:477px;
	margin: 0 0 0 0;
	background:url(../images/ctct-mdl-line.jpg) right repeat-y;
	padding: 0 0 0 32px;
}
.ctct-lft h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#494a4a;
	padding: 0 0 11px 0;
	font-weight:normal;
}
.ctct-lft p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#494a4a;
	padding: 0 0 15px 0;
	font-weight:normal;
	padding: 0 0 11px 0;
}
.ctct-lft p a {
	color:#494a4a;
	text-decoration:none;
}
.ctct-lft p a:hover {
	text-decoration:underline;
}
.ctct-lft h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#494a4a;
	padding: 0 0 11px 0;
	font-weight:normal;
}
.form-bx {
	width:371px;
}
.form-full {
	width:371px;
	padding: 0 0 10px 0;
}
.form-name {
	width:109px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	float:left;
	padding: 4px 0 0 0;
}
.inpt-bx {
	width:262px;
	float:left;
}
.inpt-bx input {
	width:250px;
	padding: 4px 5px 4px 5px;
	border: 1px solid #d4d4d4;
}
.inpt-bx textarea {
	width:250px;
	height:115px;
	padding: 5px 5px 5px 5px;
	border: 1px solid #d4d4d4;
	resize:none;
}
.security-code {
	width:122px;
	height:42px;
	float:left;
	margin: 0 9px 0 0;
}
.security-code img {
	border:1px solid #d4d4d4;
}
.security-input-bx {
	width:131px;
	float:left;
}
.security-input-bx input {
	width:115px;
	border: 1px solid #d4d4d4;
	padding: 5px 3px 3px 5px;
}
.sbmt-btn-bg {
	width:261px;
	padding: 0 0 0 216px;
}
.submit-btn {
	width:72px;
	float:left;
}
.submit-btn input {
	width:72px;
	height:25px;
	background:url(../images/submit-btn.jpg) no-repeat;
	display:block;
	font-size:0;
	border:0;
	cursor:pointer;
}
.submit-btn input:hover {
	background:url(../images/submit-btn.jpg) 0 -30px no-repeat;
}
.map {
	width:341px;
	height:313px;
	padding:10px;
	border:1px solid #fff;
	background:#bfc4c7;
}
/* middle end */
/* Testimonials start */
.testimonials {
	width:954px;
	padding: 15px 0 15px 0;
}
.testimonials-img {
	width:115px;
	height:113px;
	float:left;
}
.testimonials-ctnt {
	width:824px;
	float:left;
	padding: 5px 0 0 15px;
}
.testimonials-ctnt p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4b4b4b;
	padding: 0 0 15px 0;
}
.testimonial-name {
	width:804px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:bold;
	text-align:right;
	padding: 0 20px 0 0;
}
/* Testimonials end */
/* footer start */
#ftr-wrpr {
	width:100%;
	background:#000000;
}
#ftr {
	height:190px;
	width:954px;
	margin: 0 auto;
	background:url(../images/ftr-bg.jpg) top no-repeat;
	padding: 16px 0 0 0;
}
.ftr-top {
	width:954px;
}
.ftr-img-one {
	width:262px;
	height:101px;
	margin: 0 30px 0 12px;
	float:left;
	background:url(../images/ftr-line.png) right no-repeat;
}
.ftr-img-two {
	width:259px;
	height:101px;
	margin: 0 25px 0 0;
	float:left;
	background:url(../images/ftr-line.png) right no-repeat;
}
.ftr-img-three {
	width:228px;
	height:101px;
	float:left;
	background:url(../images/ftr-line.png) right no-repeat;
}
.social-network {
	width:83px;
	padding: 15px 0 0 0;
	float:left;
	margin: 0 0 0 43px;
}
.fb {
	width:28px;
	height:28px;
	margin: 0 11px 8px 0;
	float:left;
}
.fb a {
	width:28px;
	height:28px;
	background:url(../images/sprite2.jpg) no-repeat;
	display:block;
}
.fb a:hover {
	background:url(../images/sprite2.jpg) 0 -28px no-repeat;
}
.twitter {
	width:28px;
	height:28px;
	float:left;
	margin: 0 0 8px 0;
}
.twitter a {
	width:28px;
	height:28px;
	background:url(../images/sprite2.jpg) 0 -56px no-repeat;
	display:block;
}
.twitter a:hover {
	background:url(../images/sprite2.jpg) 0 -84px no-repeat;
}
.you-tube {
	width:28px;
	height:28px;
	margin: 0 11px 8px 0;
	float:left;
}
.you-tube a {
	width:28px;
	height:28px;
	background:url(../images/sprite2.jpg) 0 -112px no-repeat;
	display:block;
}
.you-tube a:hover {
	background:url(../images/sprite2.jpg) 0 -140px no-repeat;
}
.rss {
	width:28px;
	height:28px;
	float:left;
	margin: 0 0 8px 0;
}
.rss a {
	width:28px;
	height:28px;
	background:url(../images/sprite2.jpg) 0 -168px no-repeat;
	display:block;
}
.rss a:hover {
	background:url(../images/sprite2.jpg) 0 -196px no-repeat;
}
.ftr-btm {
	width:954px;
	padding: 37px 0 0 0;
}
.ftr-lft {
	width:618px;
	float:left;
}
.ftr-lft p {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
}
.ftr-lft p a {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	text-decoration:none;
}
.ftr-lft p a:hover, .ftr-lft p a.active {
	color:#bf2026;
	text-decoration:none;
}
.ftr-rit {
	width:336px;
	float:left;
}
.ftr-rit p {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
}
/* footer end */
/*--------contact form start---------*/
.mid-box-inr {
	width:922px;
	margin:0 auto;
	padding: 0 0 0 32px;
}
.mid-box-safe-inr {
	padding:0 0 20px 0;
}
.mid-box-lft-contct {
	width:395px;
	float:left;
	background:url(../images/mid-dvdr-expand.jpg) right repeat-y;
}
.mid-box-lft-safe-inr {
	padding:0 20px 0px 0;
}
.mid-box-lft-safe-inr h2 {
	font-size:20px;
	color:#494a4a;
	padding:0 0 10px 0;
}
.mid-box-lft-safe-inr h3 {
	font-size:15px;
	color:#494a4a;
	padding:0 0 10px 0;
}
.mid-box-lft-safe-inr p {
	padding:0 0 10px 0px;
}
.mid-box-lft-safe-inr ul {
	padding:0 0 15px 15px;
}
.contact-raw-top {
	width:375px;
	padding:0 0 10px 0;
}
.contact-raw-top p {
	font-size:14px;
}
.contact-raw-top p a {
	text-decoration:none;
	color:#000;
}
.contact-raw-top p a:hover {
	text-decoration:underline;
	color:#000;
}
.contact-raw {
	width:375px;
	height:37px;
}
.contact-raw-txt {
	width:100px;
	float:left;
	overflow:hidden;
	padding-right:10px;
	padding-top:6px;
}
.contact-raw-field {
	width:250px;
	float:left;
}
.contact-raw-field input {
	width:200px;
	border:1px solid #d4d4d4;
	height:15px;
	padding:5px;
}
.contact-raw-field textarea {
	width:250px;
	overflow:hidden;
	border:1px solid #d4d4d4;
	min-height:115px;
	padding:5px;
}
.contact-raw-txtarea {
	width:375px;
	margin-bottom:11px;
}
.scrty-code-col-one {
	width:120px;
	float:left;
	border:1px solid #d4d4d4;
	margin-right:9px;
}
.scrty-code-col-two {
	width:115px;
	float:left;
}
.scrty-code-col-two input {
	width:115px;
}
.contact-btn {
	text-align:left;
	margin-top:10px;
	margin-left:243px;
}
.mid-box-rit-contct {
	width:365px;
	float:left;
	padding:0 0 0 20px;
}
.mid-box-rit-contct-top {
	width:341px;
	border:1px solid #FFFFFF;
	background-color:#bfc4c7;
	padding:10px 10px 10px 10px;
	margin-bottom:17px;
}
.contact-btn input.submit2 {
	background: url(../images/submit-btn.jpg) no-repeat;
	width:72px;
	height:25px;
	border:0px;
	cursor:pointer;
	font-size:0px;
}
/*--------contact form end---------*/
